﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Sin título 1</title>
	</head>
	
	<body>
		<table border="1" width="500">
			<tr>
				<td rowspan="3" colspan="1">Paises Europeos</td>
				<td>España</td>
				<td>Madrid</td>
			</tr>
			<tr>
				<td>Francia</td>
				<td>Paris</td>
			</tr>
			<tr>
				<td>Reino Unido</td>
				<td>Londres</td>
			</tr>
			<tr>
				<td rowspan="3" colspan="1">Paises Americanos</td>
				<td>EEUU</td>
				<td>Washington</td>
			</tr>
			<tr>
				<td>Canada</td>
				<td>Toronto</td>
			</tr>
			<tr>
				<td>Mexico</td>
				<td>Mexico</td>
			</tr>
		</table>
	</body>
	
</html>
